{
  "block.xycraft_world.aluminum_bricks": "Tijolos de Xyluminum",
  "block.xycraft_world.aluminum_bricks_cloud_blue": "Tijolos de Xyluminum Azuis",
  "block.xycraft_world.aluminum_bricks_cloud_dark": "Tijolos de Xyluminum Escuros",
  "block.xycraft_world.aluminum_bricks_cloud_green": "Tijolos de Xyluminum Verdes",
  "block.xycraft_world.aluminum_bricks_cloud_light": "Tijolos de Xyluminum Claros",
  "block.xycraft_world.aluminum_bricks_cloud_red": "Tijolos de Xyluminum Vermelhos",
  "block.xycraft_world.aluminum_ore_deepslate": "Minério de Xyluminum de Ardosiabissal",
  "block.xycraft_world.aluminum_ore_kivi": "Minério de Xyluminum em Kivi",
  "block.xycraft_world.aluminum_ore_stone": "Minério de Xyluminum",
  "block.xycraft_world.aluminum_pillar_blue": "Pilar de Xyluminum Azul",
  "block.xycraft_world.aluminum_pillar_dark": "Pilar de Xyluminum Escuro",
  "block.xycraft_world.aluminum_pillar_green": "Pilar de Xyluminum Verde",
  "block.xycraft_world.aluminum_pillar_light": "Pilar de Xyluminum Claro",
  "block.xycraft_world.aluminum_pillar_red": "Pilar de Xyluminum Vermelho",
  "block.xycraft_world.aluminum_storage": "Armazenamento de Xyluminum",
  "block.xycraft_world.aluminum_tiles": "Ladrilhos de Xyluminum",
  "block.xycraft_world.aluminum_tiles_cloud_blue": "Ladrilhos de Xyluminum Azuis",
  "block.xycraft_world.aluminum_tiles_cloud_dark": "Ladrilhos de Xyluminum Escuros",
  "block.xycraft_world.aluminum_tiles_cloud_green": "Ladrilhos de Xyluminum Verdes",
  "block.xycraft_world.aluminum_tiles_cloud_light": "Ladrilhos de Xyluminum Claros",
  "block.xycraft_world.aluminum_tiles_cloud_red": "Ladrilhos de Xyluminum Vermelhos",
  "block.xycraft_world.aluminum_torch": "Tocha de Xyluminum",
  "block.xycraft_world.aluminum_trim_blue": "Borda de Xyluminum Azul",
  "block.xycraft_world.aluminum_trim_dark": "Borda de Xyluminum Escura",
  "block.xycraft_world.aluminum_trim_green": "Borda de Xyluminum Verde",
  "block.xycraft_world.aluminum_trim_light": "Borda de Xyluminum Clara",
  "block.xycraft_world.aluminum_trim_red": "Borda de Xyluminum Vermelha",
  "block.xycraft_world.aurey_block_fx_black": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_blue": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_brown": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_cyan": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_glowing_black": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_blue": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_brown": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_cyan": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_gray": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_green": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_light_blue": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_light_gray": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_lime": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_magenta": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_orange": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_pink": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_purple": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_red": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_white": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_glowing_yellow": "Bloco Brilhante de Aurey Luminoso",
  "block.xycraft_world.aurey_block_fx_gray": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_green": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_light_blue": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_light_gray": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_lime": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_magenta": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_orange": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_pink": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_purple": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_red": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_white": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_fx_yellow": "Bloco Brilhante de Aurey",
  "block.xycraft_world.aurey_block_matte_black": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_blue": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_brown": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_cyan": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_glowing_black": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_blue": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_brown": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_cyan": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_gray": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_green": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_light_blue": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_light_gray": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_lime": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_magenta": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_orange": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_pink": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_purple": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_red": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_white": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_glowing_yellow": "Bloco Fosco de Aurey Luminoso",
  "block.xycraft_world.aurey_block_matte_gray": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_green": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_light_blue": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_light_gray": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_lime": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_magenta": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_orange": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_pink": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_purple": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_red": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_white": "Bloco Fosco de Aurey",
  "block.xycraft_world.aurey_block_matte_yellow": "Bloco Fosco de Aurey",
  "block.xycraft_world.copper_torch": "Tocha de Cobre",
  "block.xycraft_world.geyser": "Gêiser de Minério",
  "block.xycraft_world.glass_viewer": "Visualizador de Vidro",
  "block.xycraft_world.glass_viewer_dark": "Visualizador de Vidro Escuro",
  "block.xycraft_world.glass_viewer_dire": "Visualizador de Vidro Dire",
  "block.xycraft_world.glass_viewer_glowing": "Visualizador de Vidro Luminoso",
  "block.xycraft_world.glass_viewer_glowing_clear": "Visualizador de Vidro Dire",
  "block.xycraft_world.glass_viewer_immortal": "Visualizador de Vidro Imortal",
  "block.xycraft_world.glass_viewer_phantom": "Visualizador de Vidro Fantasma",
  "block.xycraft_world.glass_viewer_phantom_dark": "Visualizador de Vidro Fantasma Escuro",
  "block.xycraft_world.glass_viewer_phantom_glowing": "Visualizador de Vidro Fantasma Luminoso",
  "block.xycraft_world.glass_viewer_reinforced": "Visualizador de Vidro Reforçado",
  "block.xycraft_world.glass_viewer_rgb_black": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_blue": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_brown": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_cyan": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_glowing_black": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_blue": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_brown": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_cyan": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_gray": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_green": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_light_blue": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_light_gray": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_lime": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_magenta": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_orange": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_pink": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_purple": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_red": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_white": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_glowing_yellow": "Visualizador RGB Luminoso",
  "block.xycraft_world.glass_viewer_rgb_gray": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_green": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_light_blue": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_light_gray": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_lime": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_magenta": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_orange": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_pink": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_purple": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_red": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_white": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_rgb_yellow": "Visualizador RGB",
  "block.xycraft_world.glass_viewer_silicon": "Visualizador de Vidro de Silício",
  "block.xycraft_world.immortal_aluminum_blue": "Xyluminum Imortal Azul",
  "block.xycraft_world.immortal_aluminum_dark": "Xyluminum Imortal Escuro",
  "block.xycraft_world.immortal_aluminum_green": "Xyluminum Imortal Verde",
  "block.xycraft_world.immortal_aluminum_light": "Xyluminum Imortal Claro",
  "block.xycraft_world.immortal_aluminum_red": "Xyluminum Imortal Vermelho",
  "block.xycraft_world.immortal_stone_blue": "Pedra Imortal Azul",
  "block.xycraft_world.immortal_stone_dark": "Pedra Imortal Escura",
  "block.xycraft_world.immortal_stone_green": "Pedra Imortal Verde",
  "block.xycraft_world.immortal_stone_light": "Pedra Imortal Clara",
  "block.xycraft_world.immortal_stone_red": "Pedra Imortal Vermelha",
  "block.xycraft_world.inverted_bricks_cloud_blue": "Tijolos Invertidos Azuis",
  "block.xycraft_world.inverted_bricks_cloud_dark": "Tijolos Invertidos Escuros",
  "block.xycraft_world.inverted_bricks_cloud_green": "Tijolos Invertidos Verdes",
  "block.xycraft_world.inverted_bricks_cloud_light": "Tijolos Invertidos Claros",
  "block.xycraft_world.inverted_bricks_cloud_red": "Tijolos Invertidos Vermelhos",
  "block.xycraft_world.inverted_tiles_cloud_blue": "Ladrilhos Invertidos Azuis",
  "block.xycraft_world.inverted_tiles_cloud_dark": "Ladrilhos Invertidos Escuros",
  "block.xycraft_world.inverted_tiles_cloud_green": "Ladrilhos Invertidos Verdes",
  "block.xycraft_world.inverted_tiles_cloud_light": "Ladrilhos Invertidos Claros",
  "block.xycraft_world.inverted_tiles_cloud_red": "Ladrilhos Invertidos Vermelhos",
  "block.xycraft_world.kivi": "Kivi",
  "block.xycraft_world.kivi_bricks": "Tijolos de Kivi",
  "block.xycraft_world.kivi_bricks_cloud_blue": "Tijolos de Kivi Azuis",
  "block.xycraft_world.kivi_bricks_cloud_dark": "Tijolos de Kivi Escuros",
  "block.xycraft_world.kivi_bricks_cloud_green": "Tijolos de Kivi Verdes",
  "block.xycraft_world.kivi_bricks_cloud_light": "Tijolos de Kivi Claros",
  "block.xycraft_world.kivi_bricks_cloud_red": "Tijolos de Kivi Vermelhos",
  "block.xycraft_world.kivi_pillar_blue": "Pilar de Kivi Azul",
  "block.xycraft_world.kivi_pillar_dark": "Pilar de Kivi Escuro",
  "block.xycraft_world.kivi_pillar_green": "Pilar de Kivi Verde",
  "block.xycraft_world.kivi_pillar_light": "Pilar de Kivi Claro",
  "block.xycraft_world.kivi_pillar_red": "Pilar de Kivi Vermelho",
  "block.xycraft_world.kivi_rajan": "Kivi Rajan",
  "block.xycraft_world.kivi_tiles": "Ladrilhos de Kivi",
  "block.xycraft_world.kivi_tiles_cloud_blue": "Ladrilhos de Kivi Azuis",
  "block.xycraft_world.kivi_tiles_cloud_dark": "Ladrilhos de Kivi Escuros",
  "block.xycraft_world.kivi_tiles_cloud_green": "Ladrilhos de Kivi Verdes",
  "block.xycraft_world.kivi_tiles_cloud_light": "Ladrilhos de Kivi Claros",
  "block.xycraft_world.kivi_tiles_cloud_red": "Ladrilhos de Kivi Vermelhos",
  "block.xycraft_world.kivi_trim_blue": "Borda de Kivi Azul",
  "block.xycraft_world.kivi_trim_dark": "Borda de Kivi Escura",
  "block.xycraft_world.kivi_trim_green": "Borda de Kivi Verde",
  "block.xycraft_world.kivi_trim_light": "Borda de Kivi Clara",
  "block.xycraft_world.kivi_trim_red": "Borda de Kivi Vermelha",
  "block.xycraft_world.lamp_cube_black": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_blue": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_brown": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_cyan": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_gray": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_green": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_light_blue": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_light_gray": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_lime": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_magenta": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_orange": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_pink": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_purple": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_red": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_white": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_cube_yellow": "Lâmpada Cúbica RGB",
  "block.xycraft_world.lamp_flush_black": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_blue": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_brown": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_cyan": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_gray": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_green": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_light_blue": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_light_gray": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_lime": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_magenta": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_orange": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_pink": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_purple": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_red": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_white": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_flush_yellow": "Lâmpada RGB Embutida",
  "block.xycraft_world.lamp_lantern_black": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_blue": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_brown": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_cyan": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_gray": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_green": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_light_blue": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_light_gray": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_lime": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_magenta": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_orange": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_pink": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_purple": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_red": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_white": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_lantern_yellow": "Lâmpada Lanterna RGB",
  "block.xycraft_world.lamp_pillar_black": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_blue": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_brown": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_cyan": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_gray": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_green": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_light_blue": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_light_gray": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_lime": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_magenta": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_orange": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_pink": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_purple": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_red": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_white": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_pillar_yellow": "Lâmpada de Pilar RGB",
  "block.xycraft_world.lamp_rgb_glowing_black": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_blue": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_brown": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_cyan": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_gray": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_green": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_inverted_black": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_blue": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_brown": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_cyan": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_gray": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_green": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_light_blue": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_light_gray": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_lime": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_magenta": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_orange": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_pink": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_purple": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_red": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_white": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_inverted_yellow": "Lâmpada RGB Invertida",
  "block.xycraft_world.lamp_rgb_glowing_light_blue": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_light_gray": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_lime": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_magenta": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_orange": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_pink": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_purple": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_red": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_white": "Lâmpada RGB",
  "block.xycraft_world.lamp_rgb_glowing_yellow": "Lâmpada RGB",
  "block.xycraft_world.matte_xychorium_bricks_blue": "Tijolos de Xychorium Fosco Azuis",
  "block.xycraft_world.matte_xychorium_bricks_dark": "Tijolos de Xychorium Fosco Escuros",
  "block.xycraft_world.matte_xychorium_bricks_green": "Tijolos de Xychorium Fosco Verdes",
  "block.xycraft_world.matte_xychorium_bricks_light": "Tijolos de Xychorium Fosco Claros",
  "block.xycraft_world.matte_xychorium_bricks_red": "Tijolos de Xychorium Fosco Vermelhos",
  "block.xycraft_world.matte_xychorium_bricks_shiny_blue": "Tijolos Brilhantes de Xychorium Fosco Azuis",
  "block.xycraft_world.matte_xychorium_bricks_shiny_dark": "Tijolos Brilhantes de Xychorium Fosco Escuros",
  "block.xycraft_world.matte_xychorium_bricks_shiny_green": "Tijolos Brilhantes de Xychorium Fosco Verdes",
  "block.xycraft_world.matte_xychorium_bricks_shiny_light": "Tijolos Brilhantes de Xychorium Fosco Claros",
  "block.xycraft_world.matte_xychorium_bricks_shiny_red": "Tijolos Brilhantes de Xychorium Fosco Vermelhos",
  "block.xycraft_world.matte_xychorium_layers_shiny_blue": "Camadas Brilhantes de Xychorium Fosco Azuis",
  "block.xycraft_world.matte_xychorium_layers_shiny_dark": "Camadas Brilhantes de Xychorium Fosco Escuras",
  "block.xycraft_world.matte_xychorium_layers_shiny_green": "Camadas Brilhantes de Xychorium Fosco Verdes",
  "block.xycraft_world.matte_xychorium_layers_shiny_light": "Camadas Brilhantes de Xychorium Fosco Claras",
  "block.xycraft_world.matte_xychorium_layers_shiny_red": "Camadas Brilhantes de Xychorium Fosco Vermelhas",
  "block.xycraft_world.raw_aluminum_block": "Bloco de Xyluminum Bruto",
  "block.xycraft_world.smooth_kivi": "Kivi Liso",
  "block.xycraft_world.xychorium_ore_deepslate_blue": "Minério de Xychorium Azul de Ardosiabissal",
  "block.xycraft_world.xychorium_ore_deepslate_dark": "Minério de Xychorium Escuro de Ardosiabissal",
  "block.xycraft_world.xychorium_ore_deepslate_green": "Minério de Xychorium Verde de Ardosiabissal",
  "block.xycraft_world.xychorium_ore_deepslate_light": "Minério de Xychorium Claro de Ardosiabissal",
  "block.xycraft_world.xychorium_ore_deepslate_red": "Minério de Xychorium Vermelho de Ardosiabissal",
  "block.xycraft_world.xychorium_ore_kivi_blue": "Minério de Xychorium Azul em Kivi",
  "block.xycraft_world.xychorium_ore_kivi_dark": "Minério de Xychorium Escuro em Kivi",
  "block.xycraft_world.xychorium_ore_kivi_green": "Minério de Xychorium Verde em Kivi",
  "block.xycraft_world.xychorium_ore_kivi_light": "Minério de Xychorium Claro em Kivi",
  "block.xycraft_world.xychorium_ore_kivi_red": "Minério de Xychorium Vermelho em Kivi",
  "block.xycraft_world.xychorium_ore_stone_blue": "Minério de Xychorium Azul",
  "block.xycraft_world.xychorium_ore_stone_dark": "Minério de Xychorium Escuro",
  "block.xycraft_world.xychorium_ore_stone_green": "Minério de Xychorium Verde",
  "block.xycraft_world.xychorium_ore_stone_light": "Minério de Xychorium Claro",
  "block.xycraft_world.xychorium_ore_stone_red": "Minério de Xychorium Vermelho",
  "block.xycraft_world.xychorium_storage_blue": "Armazenamento de Gema de Xychorium Azul",
  "block.xycraft_world.xychorium_storage_dark": "Armazenamento de Gema de Xychorium Escura",
  "block.xycraft_world.xychorium_storage_green": "Armazenamento de Gema de Xychorium Verde",
  "block.xycraft_world.xychorium_storage_light": "Armazenamento de Gema de Xychorium Clara",
  "block.xycraft_world.xychorium_storage_red": "Armazenamento de Gema de Xychorium Vermelha",
  "item.xycraft_world.aluminum_ingot": "Barra de Xyluminum",
  "item.xycraft_world.aluminum_nugget": "Pepita de Xyluminum",
  "item.xycraft_world.raw_aluminum": "Xyluminum Bruto",
  "item.xycraft_world.xychorium_gem_blue": "Gemas de Xychorium Azuis",
  "item.xycraft_world.xychorium_gem_dark": "Gemas de Xychorium Escuras",
  "item.xycraft_world.xychorium_gem_green": "Gemas de Xychorium Verdes",
  "item.xycraft_world.xychorium_gem_light": "Gemas de Xychorium Claras",
  "item.xycraft_world.xychorium_gem_red": "Gemas de Xychorium Vermelhas",
  "itemGroup.xycraft_world_tab": "XyCraft World"
}
